Šta je novo?
CroSatelite.com

Satelitski Forum - digitalna televizija i nove tehnologije, domaći i strani pay TV kanali i kanali iz ex-yu zemalja, domaće kabelske DTH IPTV i ostale Pay TV i uz sve ovo mjesto odlične zabave!

  • <<< **NEREGISTRIRANI čLANOVI TRENUTNO NEMOGU SKIDATI DATOTEKE I VIDJETI LINKOVE,ZA PRISTUP TREBA SE REGISTRIRATI!** >>>

Barry Allen OE 2.0

macro

Administrator
Barry Allen 7.0.8


Hier ist das Changelog für die Version 7.0.8 von Barry Allen.

* Das ist eine releaste Version NUR für OE 2.0 Images im Flash mit Kernel 3.2 (bzw. auf der 800 mit 2.6.18 )

* diese Version kann man NICHT mehr in OE 1.6 Images installieren, bitte probiert es auch nicht, in den alten Images ist NUR mehr der 6.5.21 Barry Allen kit unterstützt.

* OE 1.6 Images kann man damit zwar auspacken und booten wenn ein OE 2.0 Image im Flash ist aber das ist NICHT offiziell unterstützt, also nicht um Hilfe fragen wenn irgendwas nicht geht

* Wally West ist bis auf weiteres NICHT unterstützt, wenn es einen 7.0 kit von WW gibt werde ihr es rechtzeitig erfahren.

* der squahsfs support für die 7025 wurde entfernt, da diese ja nicht mehr von BA 7.0 unterstützt ist.

* Diese Version wurde auf 8000/7020hd/500hd/800se getestet

* auf der alten 800pvr müsst Ihr ins /etc/opkg/arch.conf file erst die Zeile mit mips32el als unterstützte Architektur dazu machen, damit man das ipk überhaupt installieren kann:

arch all 1
arch any 6
arch noarch 11
arch mips32el-nf 16
arch mips32el 16 -------------> 26 wie vom GP3 empfohlen geht natürlich auch :)
arch dm800 21

LG
gutemine



enigma2-plugin-extensions-barryallen_7.0.8_mips32el.rar - 1.4 MB



 

macro

Administrator
Barry Allen 7.0.9

Here is the changelog for version 7.0.9 of Barry Allen.

* This is a releaste version ONLY for OE 2.0 Images in Flash with kernel 3.2 (or with the 800 on 2.6.18)

* This version can NOT install more in OE 1.6 images, please do not try it in the old images ONLY is more of Barry Allen 5.6.21 support kit.

* OE 1.6 images that you can indeed boot the box and when an OE image in flash is 2.0 but this is NOT officially supported, so do not ask for help if something goes

* Wally West is NOT to support further notice, if there is a 7.0 kit from WW are you'll find it in time.

* Booted the copy has been fixed and the / boot bind mounts in the BA images are now history

* This version was tested on 8000/7020hd/500hd/800se

* You must 800pvr on the old into the / etc / opkg / arch.conf file only make the line with mips32el as supported architecture to so you can install the ipk at all:

arch all 1
arch any 6
arch noarch 11
mips32el arch-nf 16
arch 16 ---------- --- mips32el> 26 as recommended by the GP3 is of course :)
arch 21 dm800


Thx gutemine
 

Prilozi

beli1910

Administrator
Barry Allen 9.0.6.
Hier ist das Changelog für den aktuellen Kit von Barry Allen:




* dieser Kit ist NUR für aktuelle OE 2.0 Images im Flash, da nur damit ubifs auspacken funktioniert

* es gibt jetzt keine readme.txt Files mehr,, es war zu mühsam die mit all den Übersetzungen mit zu schleppen und hat eh keiner mehr gelesen.

* die NFI3 Files für die neuen Flashchips in der 7020hd sind jetzt unterstützt

* ZIP Image Files mit der root als ubifs sind jetzt auch unterstützt ohne nachinstallierte Sachen

* Images mit lzo compression oder ubifs können jetzt auch wieder gesichert werden

* es gibt jetzt eine neue Einstellung im Plugin, um für bessere Performance auf der 800se und 500hd squashfs images in den Barry Allen Images zu entfernen.

* bainit 90 im Flash macht weiterhin Filesystemcheck aber bainit 99 in Barry Allen Images macht auf der 500hd und 800se jetzt ein squashfs recovery.

* das automatische Swapen beim booten ist wieder aktiviert und erstellt sich auch gleich sein 256 MB großes swapfile selbst.

* der Wally West 8.0 kit ist jetzt released (funktioniert aber NICHT mit der alten 800, daher auch nur ein mips32el ipk) und für ubifs ist er auch noch nicht getestet, wahrscheinlich werden wir für 9.0 neuen brauchen.
 

Prilozi

zvonko67

New Member
Barry Allen 11.0.3
Nachdem Pl* den Support Ihrer Images für Dreamboxen eingestellt hat habe ich auch den passiven Support dafür im Barry Allen in der Version 11.0.3 entfernt.
Und da ältere Barry Allen Versionen von mir wie immer nicht mehr unterstützt sind, bitte auch keine entsprechenden Anfragen mehr dazu stellen oder Testergebnisse dazu zu posten.
LG gutemine
 

Prilozi

bica

Super Moderator
Barry Allen 11.0.4

A few words for the Clonebox owners

I was so friendly to check the content of the clone patched BA Versions:

It is simply an old bainit shellscript and an old bootmanager 5.2.12 and bunch of old binaries binary which are regarded as 'safe' - from whom ?

Unfortunately 4 of these binaries speak perfect Spanish and contain also the clone protection which is operating in a very discrete mode and practices his Spanish with these boxes on a regular basis.

Every time your are booting your box with it, unpack an image or are creating a backup image including your hacked bootloader they do their job perfectly when they are called.

And gutemine warnes about this misuse now since almost 2 years.

Depending on the quality of your Flash Chips and how often you boot or backup your box with such a BA Version (no matter if patched or an old original one regarded as safe) it could now be that the point of end-of-live of your box is now pretty close or already reached.

Hence I can only repeat my good advice:

Stop using BA on Cloneboxes or you simple have to live with the consequenzes - earlier or later!

And don't complain here or try to discuss this matter, as this would be the wrong place and the wrong person - complain wherever you got these kits from on what these people have done to your Clonebox by ignoring good advice!

Original Dreamboxes are perfectly save no matter which BA Version you are using, but off course it is always good advice to use the latest BA as only this will be fully supported in case of troubles and they only accept the latest original Bootloaders from DMM as the BA Release Notes state.

And don't feel too save with other Multiboot tools either, as they also use some of gutemine's helpfull binaries designed for original Dreamboxes.

Ciao
gutemine
 

Prilozi

bica

Super Moderator
Barry Allen_11.0.13

Hier ist das Changelog für den aktuellen Kit von Barry Allen:

* dieser Kit ist NUR für ganz aktuelle OE 2.0 Images und unterstützt auch die v2 Boxen und deren Images zum Extrahieren und Booten

* ZIP Image Files mit der root als ubifs sind jetzt auch unterstützt ohne nachinstallierte Sachen
* Images mit ubifs können jetzt auch gesichert werden
* es gibt jetzt eine neue Einstellung im Plugin, um für bessere Performance auf der 800se und 500hd Squashfs images in den Barry Allen Images zu entfernen.
* bainit 90 im Flash macht weiterhin Filesystemcheck aber bainit 99 in Barry Allen Images macht auf der 500hd und 800se jetzt ein squashfs recovery.
* das automatische Swapen beim booten ist wieder aktiviert und erstellt sich auch gleich sein 256 MB großes swapfile selbst.
* der Wally West 8.0 kit ist jetzt released (funktioniert aber NICHT mit der alten 800, daher auch nur ein mips32el ipk) und für ubifs ist er auch noch nicht getestet, wahrscheinlich werden wir einen neuen brauchen.
* beim installieren von Debian wird jetzt wheezy statt squeeze verwendet.
* es kommt jetzt nfidump 0.10.X zum Einsatz bei dem das Extrahieren von Fremdimages verbessert wurde, und man kann jetzt auch nur die root mit ubifs als ZIP image sichern

* Barry Allen hat jetzt einen Gast Modus und ihr werdet schon rausfinden was der macht
.
 

Prilozi

Top